import { lazy } from "react";

export const AddAdminAndroidPage = lazy(() => {
  const __import = import("@/pages/Admin/Add/AddAdminAndroidPage");
  __import.finally(() => { });
  return __import;
});
 
export const AddAdminProjectTablePage = lazy(() => {
  const __import = import("@/pages/Admin/Add/AddAdminProjectTablePage");
  __import.finally(() => { });
  return __import;
});

export const AddAdminSettingTablePage = lazy(() => {
  const __import = import("@/pages/Admin/Add/AddAdminSettingTablePage");
  __import.finally(() => { });
  return __import;
});

export const AddAdminSowTablePage = lazy(() => {
  const __import = import("@/pages/Admin/Add/AddAdminSowTablePage");
  __import.finally(() => { });
  return __import;
});

export const AddAdminUserPage = lazy(() => {
  const __import = import("@/pages/Admin/Add/AddAdminUserPage");
  __import.finally(() => { });
  return __import;
});

export const AddAdminUserTablePage = lazy(() => {
  const __import = import("@/pages/Admin/Add/AddAdminUserTablePage");
  __import.finally(() => { });
  return __import;
});

export const AddAdminWireframeTablePage = lazy(() => {
  const __import = import("@/pages/Admin/Add/AddAdminWireframeTablePage");
  __import.finally(() => { });
  return __import;
});

export const AdminForgotPage = lazy(() => {
  const __import = import("@/pages/Admin/Auth/AdminForgotPage");
  __import.finally(() => { });
  return __import;
});

export const AdminLoginPage = lazy(() => {
  const __import = import("@/pages/Admin/Auth/AdminLoginPage");
  __import.finally(() => { });
  return __import;
});

export const AdminProfilePage = lazy(() => {
  const __import = import("@/pages/Admin/Auth/AdminProfilePage");
  __import.finally(() => { });
  return __import;
});

export const AdminResetPage = lazy(() => {
  const __import = import("@/pages/Admin/Auth/AdminResetPage");
  __import.finally(() => { });
  return __import;
});

export const AdminSignUpPage = lazy(() => {
  const __import = import("@/pages/Admin/Auth/AdminSignUpPage");
  __import.finally(() => { });
  return __import;
});

 

export const EditAdminProjectTablePage = lazy(() => {
  const __import = import("@/pages/Admin/Edit/EditAdminProjectTablePage");
  __import.finally(() => { });
  return __import;
});

export const EditAdminSettingTablePage = lazy(() => {
  const __import = import("@/pages/Admin/Edit/EditAdminSettingTablePage");
  __import.finally(() => { });
  return __import;
});

export const EditAdminSowTablePage = lazy(() => {
  const __import = import("@/pages/Admin/Edit/EditAdminSowTablePage");
  __import.finally(() => { });
  return __import;
});

export const EditAdminUserPage = lazy(() => {
  const __import = import("@/pages/Admin/Edit/EditAdminUserPage");
  __import.finally(() => { });
  return __import;
});

export const EditAdminWireframeTablePage = lazy(() => {
  const __import = import("@/pages/Admin/Edit/EditAdminWireframeTablePage");
  __import.finally(() => { });
  return __import;
});

export const EditWireframePage = lazy(() => {
  const __import = import("@/pages/Admin/Edit/EditWireframePage");
  __import.finally(() => { });
  return __import;
});

 

export const AdminEmailListPage = lazy(() => {
  const __import = import("@/pages/Admin/List/AdminEmailListPage");
  __import.finally(() => { });
  return __import;
});
 

export const AdminUserListPage = lazy(() => {
  const __import = import("@/pages/Admin/List/AdminUserListPage");
  __import.finally(() => { });
  return __import;
});

export const AskGptAdminSowTablePage = lazy(() => {
  const __import = import("@/pages/Admin/List/AskGptAdminSowTablePage");
  __import.finally(() => { });
  return __import;
});
 

export const ListAdminDeploymentTablePage = lazy(() => {
  const __import = import("@/pages/Admin/List/ListAdminDeploymentTablePage");
  __import.finally(() => { });
  return __import;
});

export const GenerateUI = lazy(() => {
  const __import = import("@/pages/Admin/View/GenerateUI");
  __import.finally(() => { });
  return __import;
});

export const GenerateQuery = lazy(() => {
  const __import = import("@/pages/Admin/View/GenerateQuery");
  __import.finally(() => { });
  return __import;
});

export const AdminBaasPage = lazy(() => {
  const __import = import("@/pages/Admin/List/AdminBaasPage");
  __import.finally(() => { });
  return __import;
});

export const ListAdminProjectTablePage = lazy(() => {
  const __import = import("@/pages/Admin/List/ListAdminProjectTablePage");
  __import.finally(() => { });
  return __import;
});

export const ListAdminSettingTablePage = lazy(() => {
  const __import = import("@/pages/Admin/List/ListAdminSettingTablePage");
  __import.finally(() => { });
  return __import;
});

export const ListAdminSowTablePage = lazy(() => {
  const __import = import("@/pages/Admin/List/ListAdminSowTablePage");
  __import.finally(() => { });
  return __import;
});

export const ListAdminWireframeTablePage = lazy(() => {
  const __import = import("@/pages/Admin/List/ListAdminWireframeTablePage");
  __import.finally(() => { });
  return __import;
});
 
export const AdminDashboardPage = lazy(() => {
  const __import = import("@/pages/Admin/View/AdminDashboardPage");
  __import.finally(() => { });
  return __import;
});
 
export const LandingPage = lazy(() => {
  const __import = import("@/pages/Admin/View/LandingPage");
  __import.finally(() => { });
  return __import;
});

export const Pay = lazy(() => {
  const __import = import("@/pages/Admin/View/Pay");
  __import.finally(() => { });
  return __import;
});

export const PreWireframeFlow = lazy(() => {
  const __import = import("@/pages/Admin/View/PreWireframeFlow");
  __import.finally(() => { });
  return __import;
});

export const ViewAdminDeploymentTablePage = lazy(() => {
  const __import = import("@/pages/Admin/View/ViewAdminDeploymentTablePage");
  __import.finally(() => { });
  return __import;
});

export const ViewAdminProjectTablePage = lazy(() => {
  const __import = import("@/pages/Admin/View/ViewAdminProjectTablePage");
  __import.finally(() => { });
  return __import;
});

export const ViewAdminSettingTablePage = lazy(() => {
  const __import = import("@/pages/Admin/View/ViewAdminSettingTablePage");
  __import.finally(() => { });
  return __import;
});

export const ViewAdminSowTablePage = lazy(() => {
  const __import = import("@/pages/Admin/View/ViewAdminSowTablePage");
  __import.finally(() => { });
  return __import;
});

export const ViewAdminWireframeTablePage = lazy(() => {
  const __import = import("@/pages/Admin/View/ViewAdminWireframeTablePage");
  __import.finally(() => { });
  return __import;
});

export const MagicLoginVerifyPage = lazy(() => {
  const __import = import("@/pages/MagicLogin/MagicLoginVerifyPage");
  __import.finally(() => { });
  return __import;
});

export const UserMagicLoginPage = lazy(() => {
  const __import = import("@/pages/MagicLogin/UserMagicLoginPage");
  __import.finally(() => { });
  return __import;
});

export const TestGPT = lazy(() => {
  const __import = import("@/pages/Others/TestGPT");
  __import.finally(() => { });
  return __import;
});

export const TestQrCode = lazy(() => {
  const __import = import("@/pages/Others/TestQrCode");
  __import.finally(() => { });
  return __import;
});

export const Postman = lazy(() => {
  const __import = import("@/pages/postman/Postman");
  __import.finally(() => { });
  return __import;
});

 